Subject: (whorl) The Cuts on Silk's Arm

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Wed, 21 Feb 2001 15:23:51 +0000

do not indicate a suicide attempt or, I fear, even a fight (with
Pig or anyone else). Check out Orpine's funeral in, I believe, 
LAKE; the mutes hired for the occasion cut their arms as a sign
of grief. Silk was doing likewise.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com